<?xml version="1.0" encoding="UTF-8"?>

<Chapters>
  <EditionEntry>
    <EditionFlagHidden>0</EditionFlagHidden>
    <EditionFlagDefault>0</EditionFlagDefault>
    <EditionUID>2025</EditionUID>
    <ChapterAtom>
      <ChapterUID>2057</ChapterUID>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>Prolog</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
      </ChapterDisplay>
      <ChapterTimeStart>00:00:00.000</ChapterTimeStart>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>18058</ChapterUID>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>Lagu Pembuka: "RECONNECTION" oleh angela</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
      </ChapterDisplay>
      <ChapterTimeStart>00:00:16.00</ChapterTimeStart>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>108059</ChapterUID>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>Bagian 1</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
      </ChapterDisplay>
      <ChapterTimeStart>00:01:46.00</ChapterTimeStart>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>813020</ChapterUID>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>Bagian 2</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
      </ChapterDisplay>
      <ChapterTimeStart>00:13:30.960</ChapterTimeStart>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>1318981</ChapterUID>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>Lagu Penutup: "Link" oleh Yifa (CV. Waki Azumi) Amyu (CV. Hieda Nene)</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
      </ChapterDisplay>
      <ChapterTimeStart>00:21:56.920</ChapterTimeStart>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>1409202</ChapterUID>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>Epilog</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
      </ChapterDisplay>
      <ChapterTimeStart>00:23:27.140</ChapterTimeStart>
    </ChapterAtom>
  </EditionEntry>
</Chapters>